.xld-container .sliderWrap
{
  margin-top: 20px;
}

.xld-container #radialProgress
{
  margin-top: 30px !important;
  margin-left: 20px !important;
}

.xld-container .slider-left-legend
{
  /*padding-right: 20px !important;*/
  text-align: center;
}

.xld-container .slider-right-legend
{
  /*padding-left: 20px !important;*/
  text-align: center;
}

.xld-container .help-tooltip-scale
{
  right: 0 !important;
  left: auto !important;
}

.xld-container .inputWrap label
{
  top: 0;
}

.xld-container .scaleLegendRow
{
  padding-left: 0;
  padding-right: 0;
}

/*.xld-container .scaleLegendRow div:first-child
{
  padding-left: 15px;
  padding-right: 15px;
}
*/
.xld-container .scaleQuestion
{
  margin-top: 1px;
  overflow: hidden;
}

.xld-container .scaleQuestion > div:first-child
{
  padding-left: 0;
  padding-right: 0;  
}

.xld-container .controlsWrap-scale
{
  text-align: center;
}

.xld-container hr
{
  margin: 0 !important;
}

.xld-container hr+.controls
{
  padding-top: 0 !important;
}

.xld-container .controls
{
  padding-left: 10px;
}

.xld-container .rtl .noUi-handle
{
  position: absolute;
}

.xld-container .rtl .noUiTooltip
{
  margin-left: 0;
  margin-right: 24px;
}


@media only screen and (max-width: 991px) {
  .xld-container .scaleQuestion div:first-child
  {
    float: none !important;
    display: block;
    width: auto;
  }
}
